{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "devin@kde.org",
        "Name": "Devin Lin",
        "Name[ar]": "ديفين لين",
        "Name[az]": "Devin Lin",
        "Name[ca@valencia]": "Devin Lin",
        "Name[ca]": "Devin Lin",
        "Name[cs]": "Devin Lin",
        "Name[de]": "Devin Lin",
        "Name[en_GB]": "Devin Lin",
        "Name[eo]": "Devin Lin",
        "Name[es]": "Devin Lin",
        "Name[eu]": "Devin Lin",
        "Name[fi]": "Devin Lin",
        "Name[fr]": "Devin Lin",
        "Name[gl]": "Devin Lin",
        "Name[he]": "דווין לין",
        "Name[hu]": "Devin Lin",
        "Name[ia]": "Devin Lin",
        "Name[is]": "Devin Lin",
        "Name[it]": "Devin Lin",
        "Name[ka]": "Devin Lin",
        "Name[ko]": "Devin Lin",
        "Name[lv]": "Devin Lin",
        "Name[nl]": "Devin Lin",
        "Name[nn]": "Devin Lin",
        "Name[pa]": "ਡੇਵਿਨ ਲਿਨ",
        "Name[pl]": "Devin Lin",
        "Name[pt]": "Devin Lin",
        "Name[pt_BR]": "Devin Lin",
        "Name[ru]": "Devin Lin",
        "Name[sa]": "डेविन् लिन्",
        "Name[sk]": "Devin Lin",
        "Name[sl]": "Devin Lin",
        "Name[sv]": "Devin Lin",
        "Name[tr]": "Devin Lin",
        "Name[uk]": "Devin Lin",
        "Name[zh_CN]": "Devin Lin",
        "Name[zh_TW]": "Devin Lin"
      }
    ],
    "Description": "Quick setting for keyboard toggle for SHIFT",
    "Icon": "input-keyboard-virtual",
    "Id": "org.kde.plasma.quicksetting.keyboardtoggle",
    "License": "GPL",
    "Name": "Virtual Keyboard Toggle",
    "Name[ar]": "تبديل لوحة المفاتيح الافتراضية",
    "Name[az]": "Virtual klaviatura keçidi",
    "Name[ca@valencia]": "Commutació del teclat virtual",
    "Name[ca]": "Commutació del teclat virtual",
    "Name[cs]": "Přepínání virtuální klávesnice",
    "Name[de]": "Umschalten der virtuellen Tastatur",
    "Name[en_GB]": "Virtual Keyboard Toggle",
    "Name[eo]": "Virtuala Klavaro Ŝaltilo",
    "Name[es]": "Conmutación del teclado virtual",
    "Name[eu]": "Alegiazko teklatua txandakatzea",
    "Name[fi]": "Näytä tai piilota näyttönäppäimistö",
    "Name[fr]": "Basculement vers /hors clavier virtuel",
    "Name[gl]": "Conmutar o teclado virtual",
    "Name[he]": "מתג מקלדת וירטואלית",
    "Name[hu]": "Virtuális billentyűzet kapcsoló",
    "Name[ia]": "Commuta Claviero Virtual",
    "Name[is]": "Víxla skjályklaborði af/á",
    "Name[it]": "Attiva/disattiva la tastiera virtuale",
    "Name[ka]": "ვირტუალური კლავიატურის გადართვა",
    "Name[ko]": "가상 키보드 전환",
    "Name[lv]": "Virtuālās tastatūras slēdzis",
    "Name[nl]": "Omschakeling van virtueel toetsenbord",
    "Name[nn]": "Virtuelt tastatur",
    "Name[pa]": "ਫ਼ਰਜ਼ੀ ਕੀਬੋਰਡ ਬਦਲੋ",
    "Name[pl]": "Przełącznik klawiatury ekranowej",
    "Name[pt]": "Comutar o Teclado Virtual",
    "Name[pt_BR]": "Alternar teclado virtual",
    "Name[ru]": "Включение и отключение виртуальной клавиатуры",
    "Name[sa]": "आभासी कीबोर्ड टॉगल",
    "Name[sk]": "Prepínanie virtuálnej klávesnice",
    "Name[sl]": "Preklop navidezne tipkovnice",
    "Name[sv]": "Visa eller dölj virtuellt tangentbord",
    "Name[ta]": "மெய்நிகர் விசைப்பலகை நிலைமாற்றி",
    "Name[tr]": "Sanal Klavye Aç/Kapat",
    "Name[uk]": "Перемикання віртуальної клавіатури",
    "Name[zh_CN]": "虚拟键盘开关",
    "Name[zh_TW]": "虛擬鍵盤切換",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
